/*
Theme Name: CRREM
Author: CRREM Project
Author URI: http://crrem.eu
Theme URI: http://crrem.eu
Description: CRREM Project
Version: 2018.1.0.0
Template: vantage
Text Domain: vantage-child
*/

/* Always include flex panels */
/*
@import '/wp-content/plugins/siteorigin-panels/css/front-flex.min.css?ver=2.8.2';
*/

/* remove existing background formatting added by theme */
.main-navigation ul .menulogo.current_page_item:hover > a,
.menulogo{
background-color:transparent !important;
}
/* add logo to menulogo item background */
.menulogo a,.menulogo a:hover{
background-image:url('/wp-content/uploads/2018/06/logo_header.png') !important;
background-color:transparent !important;
background-size:contain !important;
background-repeat:no-repeat !important;
background-position:0% 0% !important;
text-indent:-9999px !important;
min-width:65px; /* need to adjust this to match your logo proportions */
}
/* add a little extra space after the logo, before the menu items */
.menulogo {margin-right:20px;}
/* hide the menulogo untill the page scrolls */
.menulogo{display:none !important;}
/* display the menulogo only if the page has scrolled */
.sticky .menulogo{display:inline-block !important;}

/* Logos */
.logos-grid.panel-no-style,
.logos-grid.panel-has-style > .panel-row-style {
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: nowrap;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.panel-layout.panel-is-rtl .panel-grid.panel-no-style,
.panel-layout.panel-is-rtl .panel-grid.panel-has-style > .panel-row-style {
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.logos-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.logos-grid-cell .panel-cell-style {
  height: 100%;
}
.logos-grid-cell .so-panel {
  zoom: 1;
}
.logos-grid-cell .so-panel:before {
  content: '';
  display: block;
}
.logos-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
.logos-grid-cell .panel-last-child {
  margin-bottom: 0;
}
.logos-grid-cell .widget-title {
  margin-top: 0;
}
/*
body.siteorigin-panels-before-js {
  overflow-x: hidden;
}
body.siteorigin-panels-before-js .siteorigin-panels-stretch {
  margin-right: -1000px !important;
  margin-left: -1000px !important;
  padding-right: 1000px !important;
  padding-left: 1000px !important;
}
*/

body.single.single-post .entry-thumbnail {display:none;}